## This file must *NOT* be checked into Version Control Systems,
# as it contains information specific to your local configuration.
#
# Location of the SDK. This is only used by Gradle.
# For customization when using a Version Control System, please read the
# header note.
#Tue Jul 12 12:13:20 CST 2022
sdk.dir=H\:\\androidSdk

#签名文件配置信息
keyStoreFile=E\:\\AndroidProject\\key\\shanrenkey.jks
keyStorePassword=ShanrenSport365
keyAlias=ShanrenSportKey
keyAliasPassword=ShanrenSport365